Update Caused Compatibility Issue

Options
mariadacus
mariadacus
Community Member

I used OSX 10.10.3. I've been using 1Password5 on this machine since it was available. I did the update that came out yesterday and now I'm getting this error: "1Password 5 cannot be opened because of a problem."

I desperately need it to work.


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: OSX 10.10.3
Sync Type: Dropbox

Comments

  • Drew_AG
    Drew_AG
    1Password Alumni
    Options

    Hi @mariadacus,

    I'm sorry you're getting that error when trying to open 1Password after the update! Please try the following steps to see if it solves the problem:

    • Go to the Applications folder and drag 1Password 5.app to the Trash (do not use any app cleaning tools).
    • Empty the Trash, then reboot your Mac.
    • After the reboot, download a fresh copy of 1Password 5 from our download site.
    • Once downloaded, unzip the file if necessary and drag it to the Applications folder.
    • Double-click the new app to open it.

    Does it work now, or do you still get the same error? Please let us know how it works out for you, and if it's still a problem we'll continue from there. Thanks!

  • mariadacus
    mariadacus
    Community Member
    Options

    That did the trick! You're a life saver. I use 1Password many, many times a day. Thanks!!!!

  • Vee_AG
    Vee_AG
    1Password Alumni
    Options

    Hi @mariadacus,

    What a relief! We're very glad to hear that 1Password is back up and running for you, so on behalf of Drew, you're quite welcome. We're here if you need anything else. Have a good one! :)

This discussion has been closed.